*{
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}

.text-center {
	text-align: center;
}

.flex {
	display: flex;
}
.flex-wrap {
	flex-wrap: wrap;
}

ul {
	list-style: none;
}

.m-3 {
	margin: 0.5rem;
}
.p-3 {
	padding: 0.5rem;
}
.mb-3 {
	margin-bottom: 0.5rem;
}

.m-auto{
	margin: auto;
}

.col-6 {
	width: calc(100% * (12 / 6))
}
.col-12 {
	width: calc(100% * (12 / 12))
}

.cont {
	max-width: 100vw;
}

.align-items-center{
	align-content: center;
}

.justify-content-center {
	justify-content: center;
}